/*
Theme Name: Divi Child Podcast
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Ein Child Theme für Divi
Author: Dein Name
Author URI: Deine Website
Template: Divi
Version: 1.0.0
*/

/* Hier kannst du dein eigenes CSS schreiben */

p.round-button {
  border-radius: 40px;
  border: 1px solid white;
  background-color: #fdd73b;
  color: #800080 !important;
  font-weight: bolder;
  line-height: 50px;
  font-size: 26px;
}
.et_pb_menu__menu > nav > ul > li {
  padding: 10px 15px;
  border-bottom: 1px solid #eee;
  text-align: center;
}

.et_pb_menu__menu > nav > ul > li > a {
  border-radius: 40px;
  border: 1px solid #800080;

  color: #800080 !important;
  font-weight: bolder;
  line-height: 50px;
  font-size: 26px;
  min-width: 120px;
}
.sidebar {
  border-left: 3px dashed #800080 !important;
  border-right: 3px dashed #800080 !important;
  border-bottom: 3px dashed #800080 !important;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}
.main {
}
